*{ padding:0; margin:0; border:0; font-size:11px; font-family:"Myriad Pro", arial, sans-serif;}
a{text-decoration:none;color:#308895;}
#cl{ clear:both;}
#q1{ width:796px; margin:0 auto 0 auto; background:url(b.jpg);}
#q2{ height:165px;}
#q3{ height:41px; padding:124px 0 0 0; background:url(m.jpg) bottom no-repeat;}
#q3 ul{ margin:0 0 0 255px;}
#q3 li{ display:inline;list-style-type:none; line-height:34px; padding:0 18px 0 0;}
#q3 li a {font-size:14px;}
#q3 li a:hover{ text-decoration:underline;}
#content{background:url(l.jpg) repeat-y; overflow:hidden; padding:0 0 20px 0; border-bottom:1px solid #333333;}
#q4{width:332px; float:left; display:inline;}
#q5{ width:464px; float:left; display:inline;}
#q4, #q5{ margin:57px 0 0 0;}
#newsid{ padding:0 70px 0 35px;}
#news{ font-size:22px;}
#newsurl{ font-size:10px;margin:20px 0 0 0;}
#newsurl a{ font-family:tahoma; font-size:10px;}
#post h1{font-size:22px; font-weight:normal;}
#posttext{ padding:0 3px 0 0;}
#nav{ text-align:center;}
#nav a{ font-size:36px; text-decoration:underline;}